<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cUcRvJVjTT2hd1ad6hSSK-:APA91bGZEyR-VwXBkVn4rRnppjcwJRaVpQimCJB_gdCd4wIjIct9GjPDxPFOxCd5n_JRCQx2ike0_-O1SwKJ6bXcdTxerkjndT1IrY4zw7hWNHWLH0_dcCI&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755786263991}</string>
</map>
